KDE4 dostępne w Sidzie

Zagadnienia dotyczące menadżerów okien, środowisk graficznych - X, KDE, GNOME, Fluxbox, XFCE., Compiz itp.
Awatar użytkownika
iria
Junior Member
Posty: 941
Rejestracja: 04 czerwca 2007, 18:54

KDE4 dostępne w Sidzie

Post autor: iria » 02 kwietnia 2009, 18:03

Wielu użytkowników oczekuje KDE4 w Sidzie... mam dla nich dobrą wiadomość:
ANN pisze:KDE 4.2 moving to unstable *this* week

* To: debian-kde@lists.debian.org
* Subject: [ANN] KDE 4.2 moving to unstable *this* week
* From: Ana Guerrero <ana@ekaia.org>
* Date: Mon, 30 Mar 2009 22:18:12 +0200
* Message-id: <20090330201812.GA4960@pryan.ekaia.org>

Dear users,

KDE 4.2 will move from experimental to unstable this week. We can not tell the
exact day.

If you want to stay with KDE 3.5 start looking at what you update...

If you are updating, do the upgrade out of KDE 3 or after upgrade, restart your
X session. When logging in KDE 4 first time, remember to read carefully "kaboom"
instructions when doing the upgrade.

If you are already using KDE 4, you will have "kaboom" prompting for you too,
again read _carefully_ the instructions.

In short: about kaboom
kaboom is tool for migrating your data and settings from .kde4 back to .kde.,
when needed, and it also offers a backup option. It has been developed for the
Qt/KDE team, so you won't find it in another distros.

Enjoy,
Ana
Dziś wyszła wersja 4.2.2, więc na weekend powinniśmy się cieszyć nowym KDE w Sidzie.

Dla posiadających KDE4 z gałęzi experimental, deweloperzy przygotowali narzędzie do migracji ustawień, nazwane... Kaboom.

Uważajcie więc, w najbliższych dniach na aktualizacje i życzę jak najmniejszej ilości zniszczeń w waszych systemach.


Edycja:

Dodatkowe informacje.

Migracja może trochę potrwać, gdyż deweloperzy chcą dokładnie, wszystko przetestować.

silentwr
Beginner
Posty: 133
Rejestracja: 08 marca 2009, 03:45

Post autor: silentwr » 02 kwietnia 2009, 18:05

Ja ze względu na sprzęt pozostanę przy KDE 3.5, choć wiadomość naprawdę dobra. ;P

zulowski
Posty: 68
Rejestracja: 22 maja 2007, 10:47

Post autor: zulowski » 03 kwietnia 2009, 14:13

Siedzę na kde4.2 z experimentala, trzeba będzie się wczytać uważnie w ,,kabooma''.

Awatar użytkownika
iria
Junior Member
Posty: 941
Rejestracja: 04 czerwca 2007, 18:54

Post autor: iria » 06 kwietnia 2009, 18:04

Paczki z KDE4 zostaly załadowane do sida. :-)

Awatar użytkownika
Tomeku
Beginner
Posty: 152
Rejestracja: 21 marca 2009, 22:35
Lokalizacja: Poznań

Post autor: Tomeku » 07 kwietnia 2009, 15:56

I jak, instalował już ktoś? Ja mam problem z zależnościami przy aktualizacji:

Kod: Zaznacz cały

Następujące pakiety mają niespełnione zależności:
  kdebase-bin-kde3: Jest w konflikcie z: kdebase-runtime-bin-kde4 ale zaplanowana jest instalacja wersji 4:4.2.2-1.
  kdebase-runtime-bin-kde4: Jest w konflikcie z: kdebase-bin-kde3 ale zainstalowana jest wersja 4:3.5.10.dfsg.1-2.
Nie wiem czy mam usuną po prostu kdebase-bin-kde3 i instalować kde 4, czy coś innego zrobić.

Mam jeszcze pytanko odnośnie kaboom: trzeba tego użyć podczas aktualizacji, a jeżeli tak to przed, czy po?

Awatar użytkownika
iria
Junior Member
Posty: 941
Rejestracja: 04 czerwca 2007, 18:54

Post autor: iria » 07 kwietnia 2009, 16:10

Mnie nie chciało się bawić w aktualizację, więc postawiłem od nowa. Dla mnie w sumie szybciej. ;-)

Doinstalowałem też QT4.5 z experimental i działa u mnie bez najmniejszych problemów.

Najprawdopodobniej, musisz usunąć kdebase-bin-kde3 i zainstalować kdebase-runtime-bin-kde4.

Kaboom, uruchomi się samo podczas restartu.

Jak posługiwać się kaboom, masz opisane w linkach, które podałem wcześniej.

Awatar użytkownika
Tomeku
Beginner
Posty: 152
Rejestracja: 21 marca 2009, 22:35
Lokalizacja: Poznań

Post autor: Tomeku » 07 kwietnia 2009, 16:26

OK, dzięki za odpowiedź, pobawię się wieczorem. Kopia zapasowa systemu jest, to można szaleć ;)

alan666888
Posty: 93
Rejestracja: 12 lutego 2007, 21:03
Lokalizacja: z Neta

Post autor: alan666888 » 07 kwietnia 2009, 17:08

ja też postanowiłem postawić od nowa. Ściągnąłem wersję netinstall, ale po wpisaniu

Kod: Zaznacz cały

aptitude install kde4
mam mnóstwo niespełnionych zależności. Zauważyłem że w Sidzie sa jeszcze paczki z kde 3.5 np. kde, kde-i18n ...
Oraz zauważyłem parę dni temu, że alsa-utils jest skopany bo po wpisaniu

Kod: Zaznacz cały

alsaconf 
wyskakuje

Kod: Zaznacz cały

command not found
Pomogło ściągnięcie paczek z Debiana Squeeze.

Awatar użytkownika
iria
Junior Member
Posty: 941
Rejestracja: 04 czerwca 2007, 18:54

Post autor: iria » 07 kwietnia 2009, 17:21

Ja instalowałem "kde4-minimal", a później to czego potrzebowałem. Wszystkie zależnośsci spełnione. Pakiet językowy "kde-l10n-pl", w wersji 4.2.1 pobrałem z experimental, ponieważ wersja dla 4.2.2 wylądowała w NEW i czeka na akceptację.

silentwr
Beginner
Posty: 133
Rejestracja: 08 marca 2009, 03:45

Post autor: silentwr » 07 kwietnia 2009, 17:22

alan666888 pisze:Oraz zauważyłem parę dni temu, że alsa-utils jest skopany bo po wpisaniu

Kod: Zaznacz cały

alsaconf 
wyskakuje

Kod: Zaznacz cały

command not found
Pomogło ściągnięcie paczek z Debiana Squeeze.
Z paczką alsa-utils wszystko jest w porządku, teraz udev będzie się zajmował tym, czym wcześniej alsa-conf.

Czy ktoś z Was instalował KDE4 na sprzęcie podobnym do: AMD 2.6+ z 512 MB i GF 2MX? Chodzi mi oczywiście o płynność i jako taki komfort pracy.

Zablokowany